Subject: bug#10792: 24.0.93; emacs goes comatose opening C header

From: John Yates <[email-masked]>
Date: Sat, 11 Feb 2012 19:28:39 -0500

Alan,

Congratuations!  You have saved my weekend!

I use Julien Danjou's emacs-snapshot  (deb http://emacs.naquadah.org/
unstable/).  After manually applying the patch (and deleting the .elc
:-) I am able to open both files.  There is some sluggishness but I
understand that these are probably cc-engine torture tests.  Further I
am running uncompiled code.  On the brighter side the font-locking of
these macro-intensive sources is _much_ more uniform and satisfying
than at any time in the past.

Looking forward to this fix showing up in a future snapshot.

Thanks again,

/john